  /* Style the tab */
.sort-by a {
    margin-left: 18px;
}
.tab {
    overflow: hidden;
    border: 1px solid #ccc;
    background-color: #f1f1f1;
}

/* Style the buttons that are used to open the tab content */
.tab button {
    background-color: inherit;
    float: left;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 14px 16px;
    transition: 0.3s;
}

/* Change background color of buttons on hover */
.tab button:hover , .tab button.active {
    background-color: #fff;
} 

/* Create an active/current tablink class */

button.tablinks {
    width: 33.33%;
    border: 1px solid ;
}
button.tablinks.active {
    border: 1px solid red;
}
/* Style the tab content */
.tabcontent {
    display: none;
    padding: 6px 12px;
    border: 1px solid #ccc;
    border-top: none;
}
.products-list > li {
    
}

div#ALgemeine {
    display: block;
}
.ktgnews {
    text-align: center;
}